Photokorn Multiple SQL Injection Vulnerabilities

Bugtraq ID: 17683
Class: Input Validation Error
CVE: CVE-2006-2040
Remote: Yes
Local: No
Published: Apr 25 2006 12:00AM
Updated: Jun 19 2008 03:01PM
Credit: Dr.Jr7 is credited with the discovery of these vulnerabilities.
Vulnerable: KEIL Software photokorn 1.542
KEIL Software photokorn 1.53
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus